Skip to main content
GET
/
frameworks
/
{slug}
/
stats
Coverage statistics for a single framework
curl --request GET \
  --url https://demo.law4devs.eu/api/v1/frameworks/{slug}/stats
{
  "data": {
    "framework": "cra",
    "name": "Cyber Resilience Act",
    "status": "active",
    "last_synced_at": "2023-11-07T05:31:56Z",
    "articles": {
      "total": 71,
      "expected": 69,
      "coverage_pct": 102.9
    },
    "recitals": {
      "total": 130,
      "expected": 173,
      "coverage_pct": 75.1
    },
    "requirements": {
      "total": 290
    },
    "annexes": {
      "total": 0
    },
    "tags": {
      "total": 10
    }
  },
  "meta": {
    "api_version": "1.0"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.law4devs.eu/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

slug
string
required

Framework slug (e.g. cra, nis2, gdpr)

Pattern: ^[a-z0-9_]+$
Example:

"cra"

Response

Framework statistics

data
object
meta
object